[@bigcommerce/checkout-sdk](../README.md) / PaypalStyleOptions

# Interface: PaypalStyleOptions

## Table of contents

### Properties

- [color](PaypalStyleOptions.md#color)
- [fundingicons](PaypalStyleOptions.md#fundingicons)
- [height](PaypalStyleOptions.md#height)
- [label](PaypalStyleOptions.md#label)
- [layout](PaypalStyleOptions.md#layout)
- [shape](PaypalStyleOptions.md#shape)
- [size](PaypalStyleOptions.md#size)
- [tagline](PaypalStyleOptions.md#tagline)

## Properties

### color

• `Optional` **color**: [`PaypalButtonStyleColorOption`](../enums/PaypalButtonStyleColorOption.md)

___

### fundingicons

• `Optional` **fundingicons**: `boolean`

___

### height

• `Optional` **height**: `number`

___

### label

• `Optional` **label**: [`PaypalButtonStyleLabelOption`](../enums/PaypalButtonStyleLabelOption.md)

___

### layout

• `Optional` **layout**: [`PaypalButtonStyleLayoutOption`](../enums/PaypalButtonStyleLayoutOption.md)

___

### shape

• `Optional` **shape**: [`PaypalButtonStyleShapeOption`](../enums/PaypalButtonStyleShapeOption.md)

___

### size

• `Optional` **size**: [`PaypalButtonStyleSizeOption`](../enums/PaypalButtonStyleSizeOption.md)

___

### tagline

• `Optional` **tagline**: `boolean`
